.btn__op {
    width: 48px;
    height: 48px;
    transition: transform 0.25s;
    user-select: none;
}
.btn__op:hover {
    transform: scale(1.1);
}
.btn__op--small {
    margin: 5px 3px;
    width: 24px;
    height: 24px;
    user-select: none;
}
.btn__op__img {
    width: 48px;
    height: 48px;
}
.btn__op__img--small {
    width: 24px;
    height: 24px;
}